Bug 246620 - multimedia/py-guessit: adopt port
Summary: multimedia/py-guessit: adopt port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-21 06:28 UTC by Nuno Teixeira
Modified: 2020-05-24 07:32 UTC (History)
1 user (show)

See Also:


Attachments
sugested svn diff (378 bytes, patch)
2020-05-23 10:56 UTC, Nuno Teixeira
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nuno Teixeira 2020-05-21 06:28:30 UTC
Hello,

I can have this port.

Thanks,

Nuno Teixeira
Comment 1 Hiroki Tagato freebsd_committer 2020-05-23 10:25:19 UTC
Hi,

Thank you for your interest in maintaining this port.

Can you post a patch to update the MAINTAINER to you?
Comment 2 Nuno Teixeira 2020-05-23 10:56:37 UTC
Created attachment 214778 [details]
sugested svn diff
Comment 3 Nuno Teixeira 2020-05-23 11:02:24 UTC
Patch sent.
Comment 4 commit-hook freebsd_committer 2020-05-24 07:31:17 UTC
A commit references this bug:

Author: tagattie
Date: Sun May 24 07:30:32 UTC 2020
New revision: 536364
URL: https://svnweb.freebsd.org/changeset/ports/536364

Log:
  - Pass maintainership to submitter
  - Add LICENSE_FILE

  PR:		246620
  Submitted by:	Nuno Teixeira <ed.arrakis@gmail.com>
  Approved by:	mentors (implicit)

Changes:
  head/multimedia/py-guessit/Makefile
Comment 5 Hiroki Tagato freebsd_committer 2020-05-24 07:32:04 UTC
Committed, thanks!